## Class rsrc_loader

zeep::http::rsrc_loader — actual implementation of a zeep::resource_loader that loads resources from memory

## Synopsis

    // In header: <zeep/http/template-processor.hpp>

    class rsrc_loader : public  {
    public:
      // construct/copy/destruct
      ();

      // public member functions

      (, ) ;

      (, ) ;
    };

## Description

Load the resources from resource data created with mrc (see https://github.com/mhekkel/mrc )

### `rsrc_loader` public construct/copy/destruct

1.     ();

   constructor

   The parameter is not used

### `rsrc_loader` public member functions

1.     ( file,  ec) ;

   return last_write_time of file

2.     ( file,  ec) ;

   basic loader, returns error in ec if file was not found